/* CSS Document */
body {background-color: blue; background-image:url(pozadi2.png);background-repeat:repeat-x
}


#kontejner {background-color: white;
            background-position: fixed;border: solid 1px rgb(112,112,112);
            min-height: 800px;
            margin-left: auto;
            margin-right: auto;
            position: relative;
            margin: auto;
            width: 860px;
            float: center;
box-shadow: 2px 2px 30px rgb(112,112,112); 
            }
            
#logo {float:center; background-image: url(banner_kopie.jpg);
      background-color: rgb(231,242,230);
      width: 800px;
      min-height: 234px
}

h1 {
font: bold 12pt Arial;color:rgb(0,0,102);text-align:justify;
padding-top:50px;
padding-left:30px}


.obsah {font: 12pt Arial;/* background:grey;*/
          padding: 0 145px 20px 145px;float:center;
          text-align: left;line-height: 25px;display:block
}

b {color:black; font-family:sans-serif; font-style: 18pt Arial; font-weight:bold }

table
  {  border: none; font-weight:normal;}
  
.tabulka {font-family:sans-serif;}

.patka { text-align:center; margin-top: 350px;
            margin-left: auto;
            margin-right: auto;}
.mapa {margin-top: 50px;}